<?xml version="1.0" encoding="utf-8"?>
<AstroMenaceAI name="AstroMenace AI script">
<!--Боевой порядок и уход влево-->
<AI num="1">
<TimeSheet time="8" speed="20"/>
<TimeSheet time="7" speed="18" roty="90" rotacy="0.9"/>
<TimeSheet time="-1" speed="25"/>
</AI>
<!--Боевой порядок и уход вправо-->
<AI num="2">
<TimeSheet time="8" speed="20"/>
<TimeSheet time="7" speed="18" roty="-90" rotacy="0.9"/>
<TimeSheet time="-1" speed="25"/>
</AI>
<!--клин центр-->
<AI num="3">
<TimeSheet time="4" speed="15"/>
<TimeSheet time="2" speed="15" bossfire="1"/>
<TimeSheet time="-1" speed="15" fire="1"/>
</AI>
<!--клин края-->
<AI num="4">
<TimeSheet time="6" speed="15" fire="1"/>
<TimeSheet time="-1" speed="25" fire="1"/>
</AI>
<!--двидение кораблей слева-->
<AI num="5">
<TimeSheet time="5" speed="18" fire="1"/>
<TimeSheet time="3" speed="25" fire="0" roty="90" rotacy="0.9"/>
<TimeSheet time="-1" speed="30"/>
</AI>
<!--двидение кораблей справа-->
<AI num="6">
<TimeSheet time="5" speed="20" fire="1"/>
<TimeSheet time="3" speed="25" fire="0" roty="-90" rotacy="0.9"/>
<TimeSheet time="-1" speed="30"/>
</AI>
<!--карусель верхний корабль-->
<AI num="7">
<TimeSheet time="1" speed="20" speedbycamlr="8" speedbycamud="0" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="20" speedbycamlr="0" speedbycamud="-8" rotz="90" rotacz="0.1" fire="1"/>
<TimeSheet time="1" speed="20" speedbycamlr="-8" speedbycamud="0" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="20" speedbycamlr="0" speedbycamud="8" rotz="90" rotacz="0.1" fire="0"/>
</AI>
<!--карусель нижний корабль-->
<AI num="8">
<TimeSheet time="1" speed="20" speedbycamlr="-8" speedbycamud="0" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="20" speedbycamlr="0" speedbycamud="8" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="20" speedbycamlr="8" speedbycamud="0" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="20" speedbycamlr="0" speedbycamud="-8" rotz="90" rotacz="0.1" fire="1"/>
</AI>
<!--ракеты уход налево-->
<AI num="9">
<TimeSheet time="6" speed="20"/>
<TimeSheet time="2" speed="15" bossfire="1" fire="1"/>
<TimeSheet time="4" speed="25" roty="180"/>
<TimeSheet time="-1" speed="30"/>
</AI>
<!--ракеты уход направо-->
<AI num="10">
<TimeSheet time="6" speed="20"/>
<TimeSheet time="2" speed="15" bossfire="1" fire="1"/>
<TimeSheet time="4" speed="25" roty="-180"/>
<TimeSheet time="-1" speed="30"/>
</AI>
<!--Боевой беспорядок-->
<AI num="11">
<TimeSheet time="5" speed="15"/>
<TimeSheet time="3" speed="30"/>
<TimeSheet time="-1" speed="40"/>
</AI>
<!--спираль-->
<AI num="12">
<TimeSheet time="1" speed="18" speedbycamlr="8" speedbycamud="0" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="18" speedbycamlr="0" speedbycamud="-8" rotz="90" rotacz="0.1" fire="0"/>
<TimeSheet time="1" speed="18" speedbycamlr="-8" speedbycamud="0" rotz="90" rotacz="0.1" fire="1"/>
<TimeSheet time="1" speed="18" speedbycamlr="0" speedbycamud="8" rotz="90" rotacz="0.1" fire="0"/>
</AI>
<!--Боевой порядок+стрельба и уход-->
<AI num="13">
<TimeSheet time="3" speed="20"/>
<TimeSheet time="5" speed="19" fire="1"/>
<TimeSheet time="7" speed="18" roty="90" rotacy="0.8"/>
<TimeSheet time="-1" speed="25"/>
</AI>
<!--Диагональ слева направо-->
<AI num="14">
<TimeSheet time="7" speed="20"/>
<TimeSheet time="3" speed="25" roty="45" rotacy="0.8" rotz="90" rotacz="0.9"/>
<TimeSheet time="-1" speed="30"/>
</AI>
<!--Диагональ справа налево-->
<AI num="15">
<TimeSheet time="7" speed="20"/>
<TimeSheet time="3" speed="25" roty="-45" rotacy="0.8" rotz="90" rotacz="0.9"/>
<TimeSheet time="-1" speed="30"/>
</AI>
<!--Вылетел и завис-->
<AI num="16">
<TimeSheet time="4" speed="14"/>
<TimeSheet time="1" speed="0" fire="1"/>
<TimeSheet time="12" speed="-10" fire="1"/>
<TimeSheet time="-1" speed="25"/>
</AI>
<!--Боевой порядок+стрельба и уход налево-->
<AI num="17">
<TimeSheet time="2" speed="20"/>
<TimeSheet time="4" speed="15" fire="1"/>
<TimeSheet time="7" speed="20" roty="90" rotacy="0.8"/>
<TimeSheet time="-1" speed="25"/>
</AI>
<!--Боевой порядок+стрельба-->
<AI num="18">
<TimeSheet time="5" speed="18"/>
<TimeSheet time="2" speed="-10" fire="1"/>
<TimeSheet time="-1" speed="20" fire="1"/>
</AI>
<!--Боевой порядок+стрельба-->
<AI num="19">
<TimeSheet time="4" speed="15"/>
<TimeSheet time="3" speed="-10" fire="1"/>
<TimeSheet time="-1" speed="15" fire="1"/>
</AI>
<!--Боевой порядок+стрельба и уход паправо-->
<AI num="20">
<TimeSheet time="2" speed="20"/>
<TimeSheet time="4" speed="15" fire="1"/>
<TimeSheet time="7" speed="20" roty="-90" rotacy="0.8"/>
<TimeSheet time="-1" speed="25"/>
</AI>
</AstroMenaceAI>
